# Django
DEBUG=True
DATABASE_URL=psql://user:pass@happydogs_postgres:5432/happydogs
SECRET_KEY=B81543719AB276D3268D4A293FC2A492E2B4996CCE2D6624B529351A26
DB_HOST=happydogs_postgres
DB_PORT=5432
# TZ
TIME_ZONE=Asia/Almaty
# Media
WHERE_TO_KEEP_MEDIA=LOCAL
# Celery
BROKER_HOST=rabbitmq
BROKER_PORT=5672
CELERY_TIMEZONE=Asia/Almaty
CELERY_BROKER_URL=amqp://user:pass@happydogsrabbitmq:5672//
CELERY_RESULT_BACKEND=rpc://user:pass@happydogsrabbitmq:5672//
# Sentry
SENTRY_DSN=
TRACES_SAMPLE_RATE=0.01
# Silk
SILKY_INTERCEPT_PERCENT=100
# Cache
REDIS_HOST=redis
REDIS_PORT=6379
